package extend.mj;

import com.taurus.core.entity.ITObject;
import com.taurus.core.entity.TObject;

public class CardNiao {
	public int card;
	
	public int playerId=0;
	public int score = 0;
	

	public ITObject toMP(){
		ITObject obj = TObject.newInstance();
		obj.putInt("card", card);
		obj.putInt("score", score);
		return obj;
	}
}
